package com.ruoyi.business.domain.VO;

/**
 * @ClassName : HwMonitorUnitVo
 * @Description :
 * @Author :
 * @Date: 2023-09-01 13:52
 */
public class DeviceModeVo {

//    public String monitorUnitTypeName;
    public String deviceModeName;

    public Integer sum;

    public Integer err;

    public String percentage;

    public String getPercentage() {
        return percentage;
    }

    public String getDeviceModeName() {
        return deviceModeName;
    }

    public void setDeviceModeName(String deviceModeName) {
        this.deviceModeName = deviceModeName;
    }

    public Integer getSum() {
        return sum;
    }

    public void setSum(Integer sum) {
        this.sum = sum;
    }

    public Integer getErr() {
        return err;
    }

    public void setErr(Integer err) {
        this.err = err;
    }

    public void setPercentage(String percentage) {
        this.percentage = percentage;
    }

    @Override
    public String toString() {
        return "DeviceModeVo{" +
                ", deviceModeName='" + deviceModeName + '\'' +
                ", sum=" + sum +
                ", err=" + err +
                ", percentage=" + percentage +
                '}';
    }
}
